Graphs ====== .. role:: green Fetch symBalancer *traffic* graphs in JSON, as base64 encoded blobs. Daily, monthly, weekly, yearly. **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/symbalancers/{SYMBALANCER_ID}/graphs Return a JSON list of graphs. Graphs are returned as base64 blobs in order to avoid "JSON in JSON" issues. **Required URL Parameters:** SYMBALANCER_ID symBalancer ID to retrieve graphs for. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/symbalancers/SYMBALANCER_ID/graphs \ --header "content-type: application/json" \ --header "authorization:bearer $API_TOKEN" .. code-block:: json :caption: Response { "data": [ { "day": "[...base64 blob...]", "month": "[...base64 blob...]", "week": "[...base64 blob...]", "year": "[...base64 blob...]" } ] }